{% extends 'base.html' %} {% block content %}
<div class="container">
<body>
    <br>
    <h1>Tareas:</h1>
    <br>
    <li><a href="/lista_eventos">Ver eventos</a></li>
    <li><a href="/crear_evento">Crear evento</a></li>
</body>
</div>
{% endblock %}